# Udacity-P1---Facial-Keypoint-Detection
[![Udacity Computer Vision Nanodegree](http://tugan0329.bitbucket.io/imgs/github/cvnd.svg)](https://www.udacity.com/course/computer-vision-nanodegree--nd891)

First Project of Computer Vision Nanodegree by Udacity . Detection of Facial Keypoints

The aim of the project is to build a facial keypoint detection system that takes in any image with faces, 
and predicts the location of 68 distinguishing keypoints on each face.

The Project has been reviewed by Udacity and graded Meets Specifications against the following 
rubric. https://github.com/udacity/P1_Facial_Keypoints/blob/master/README.md 

The github repository of Udacity for this project is https://github.com/udacity/P1_Facial_Keypoints 

Examples of these keypoints are pictured below.
![Alt](https://raw.githubusercontent.com/udacity/P1_Facial_Keypoints/master/images/key_pts_example.png)